Subject: Re: After Installation, Using Man produces Error
From: Jason Tishler <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 7 Jul 2001 22:59:56 -0400

On Fri, Jul 06, 2001 at 10:07:12PM +0200, [email-masked] wrote:
> I just installed cygwin, and using man produced the following message:
> 
> Error executing formatting or display command.
> System command (cd /usr/man ; (echo -e ".pl 11i"; cat /usr/man/man1/grep.1) |
> /usr/bin/tbl | /usr/bin/groff -Tascii -mandoc | gzip >
> /usr/man/cat1/grep.1.gz) exited with status 32512.
> No manual entry for grep

The above is usually caused by not having /bin/sh (i.e., ash) installed.

> I repeated the installation, no change! Everything else seems to run o.k. I
> downloaded groff, man, gzip again, no change!

You are sure?  My WAG is that ash was installed when you repeated the
installation.

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: 732.264.8770 x235
Dot Hill Systems Corp.               Fax:   732.264.8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/